{
name: "talonflameite",
spritenum: 575,
megaStone: "Talonflame-Mega",
megaEvolves: "Talonflame",
itemUser: ["Talonflame"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 6,
isNonstandard: "Past",
}
